@charset "utf-8";
/* CSS Document */

table
{
	margin:auto;
	font-size:3em;
	text-align:center;
	background-color:#f0ecd9;
	width: 1100px;
	position: relative\0;
	margin-top: 110px;
	top:15px\0;
}


table, th, td
{
	border-collapse:collapse;
}

textarea {
	/*margin:0 10px;*/
	resize:none;
}

.encabezado
{
	font-style: italic;
	background-color:#054756;
	color:#FFF;	
}

.final{
	background-color: #95C2C0;
}



tr {
	padding:0;
}

textarea
{
	color:#000000;
	border:dashed 1px #2c72b5;
	width:367px;
	height: 100%;
	font-size: 1em;
	position: relative;
	top:6px;
	margin:0;
	bottom:-20px;
	top:0\0;
}
.ggb_contenidoInterno_S{
	height: 646px;
	display: flex;
}

.encabezado td{padding: 0px 0;}
#tdultimo{ border-bottom-right-radius: 15px;}
.encabezado #tduno
{
	border-top-left-radius: 15px;
}

.encabezado #tddos
{
	border-top-right-radius: 15px;
}

.totil
{
	border-bottom-left-radius: 15px;
	cursor: pointer;
}

input[placeholder], [placeholder], *[placeholder] {
}

.sg-subtitulo
{
	position: absolute;
	width: 1296px;
	padding: 0 10px;
	font-size: 35px;
	font-family: cabinregular;
	background:#67B6BA;
	border-radius: 15px;
	padding-left: 20px;
	color: #fff;
}